.fo-block__half:after,
.fo-block__quot-item:after,
.fo-block__quot-item:before {
  content: '';
  position: absolute;
  width: 100%;
  z-index: -1
}

html {
  font-size: 14px
}

@media (min-width:1920px) {
  html {
    font-size: 18px
  }
}

@media (min-width:901px) and (max-width:991px) {
  html {
    font-size: 13px
  }
}

@media (min-width:768px) and (max-width:900px) {
  html {
    font-size: 11px
  }
}

@media (min-width:640px) and (max-width:767px) {
  html {
    font-size: 9px
  }
}

@media (max-width:639px) {
  html {
    font-size: 8px
  }
}

@media (max-width:374px) {
  html {
    font-size: 6px
  }
}

.link-border {
  border-bottom: 2px solid #f26422;
  transition: .2s
}

.link-arr {
  width: 3.43rem;
  height: auto;
  transition: .2s
}

@media (min-width:992px) {
  a:hover .link-arr {
    transform: translateX(1.14rem)
  }

  .link-border:hover {
    border-bottom: 2px solid transparent
  }
}

.fo-block {
  border-radius: 4px;
  margin-top: 16px
}

.fo-block_padding {
  padding: 3.43rem
}

.fo-block_lightwarm,
.fo-block_lightwarm .crosslinks-block__item {
  background: #f5f5f5
}

.fo-block_lightcold,
.fo-block_lightcold .crosslinks-block__item {
  background: #eef1f7
}

.fo-block_lightblue,
.fo-block_lightblue .crosslinks-block__item {
  background: #f0faff
}

.fo-block__half {
  position: relative;
  width: calc(50% - 8px);
  padding: 3.43rem 3.43rem 2.43rem;
  z-index: 10
}

.fo-block__half_left {
  margin-right: 8px
}

.fo-block__half_right {
  margin-left: 8px
}

.fo-block__half:after {
  height: 100%;
  border: 8px solid #fff;
  border-radius: 12px;
  top: -8px;
  left: -8px
}

.fo-block__quot {
  display: flex;
  flex-wrap: wrap;
  width: calc(50% + 8px);
  height: 100%;
  margin: -8px -16px -8px 0
}

.fo-block__quot-item {
  position: relative;
  width: calc(50% - 16px);
  padding: 2.29rem 1.14rem 2.43rem;
  margin: 8px;
  z-index: 10
}

.fo-block__subtitle,
.fo-block__subtitle-h4,
.fo-block__title {
  margin-bottom: 1.7rem;
  letter-spacing: .04em
}

.fo-block__quot-item:before {
  height: 100%;
  border: 16px solid #fff;
  bottom: -16px;
  right: -16px
}

.fo-block__quot-item:after {
  height: 100%;
  border: 8px solid #fff;
  border-radius: 12px;
  top: -8px;
  left: -8px
}

.fo-block__title {
  font-size: 2.9rem;
  line-height: 108%;
  font-weight: 700
}

.fo-block__subtitle {
  font-size: 2.3rem;
  line-height: 116%;
  font-weight: 700;
  margin-top: 2.29rem
}

.fo-block__subtitle-h4 {
  font-size: 1.71rem;
  line-height: 124%;
  font-weight: 500
}

.fo-block__quot-title {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 116%
}

.fo-block__text {
  font-size: 1.5rem;
  line-height: 148%;
  letter-spacing: .04em
}

.fo-block__btn-container {
  margin-top: 1.71rem
}

.fo-block__btn {
  height: 4rem;
  font-size: 1.79rem;
  line-height: 4rem;
  letter-spacing: .04em;
  color: #fff;
  font-weight: 500;
  padding: 0 2.1rem;
  margin-top: 1.14rem;
  box-shadow: 0 8px 24px -8px rgba(242, 100, 34, .4)
}

.fo--callback .fancybox-skin,
.sm__popup,
.warning-c {
  box-shadow: 0 40px 128px rgba(85, 113, 160, .24)
}

.fo-block__btn.fo-block__btn_main,
.top-block .fo-block__btn {
  height: 4.6rem;
  font-size: 1.9rem;
  line-height: 4.6rem
}

.accent-br {
  display: block
}

.sw__slider_act .swiper-button-disabled.sw__slider--dotted-button {
  opacity: .42;
  pointer-events: none;
  cursor: auto
}

.sw__slider_act .swiper-button-disabled.sw__slider--dotted-button:hover {
  background-size: 16px;
  pointer-events: none;
  cursor: auto
}

.sw__slider_act {
  margin-left: -3.43rem;
  margin-right: -3.43rem;
  width: calc(100% + 6.86rem)
}

.sw__slider_act .sw__slider--dotted-button {
  width: 40px;
  height: 40px;
  background: url(/assets/static/misc/slider/ctrl-right.svg) 50% 50%/16px no-repeat, 50% 50%/16px no-repeat #fff;
  top: 0
}

.sw__slider_act .sw__slider--dotted-button-prev {
  left: 0
}

.sw__slider_act .sw__slider--dotted-button-next {
  right: 0
}

.sw__slider_act .sw__slider--dotted-button.active,
.sw__slider_act .sw__slider--dotted-button:hover {
  background-image: url(/assets/static/misc/slider/ctrl-right.svg);
  background-size: 18px
}

.sw__slider_act .swiper-pagination-bullet,
.sw__slider_ok .swiper-pagination-bullet {
  width: 24px;
  height: 24px
}

.sw__slider_act .swiper-pagination-bullet:after,
.sw__slider_ok .swiper-pagination-bullet:after {
  border: 2px solid #eef1f7;
  background: #a2a2a1;
  width: 12px;
  height: 12px
}

.sw__slider_act .swiper-pagination-bullet-active:after,
.sw__slider_ok .swiper-pagination-bullet-active:after {
  background: #a2a2a1;
  border-color: #a2a2a1;
  transition: .5s ease-out
}

.sw__slider_act .swiper-pagination-bullet:not(.swiper-pagination-bullet-active):hover:after,
.sw__slider_ok .swiper-pagination-bullet:not(.swiper-pagination-bullet-active):hover:after {
  background: #a2a2a1;
  border-color: #a2a2a1
}

.sw__slider_act .sw__slider-controls {
  max-width: 104px;
  margin: 24px auto 0 3.43rem
}

.sw__slider_act .swiper-pagination,
body:after {
  display: none
}

@media (max-width:991px) {
  .sw__slider_act .sw__slider-controls {
    max-width: 100%;
    margin: 10px auto 0 0
  }

  .sw__slider_act {
    width: unset
  }

  .sw__slider_act .swiper-pagination {
    display: block
  }
}

.wrap {
  letter-spacing: .04em;
  max-width: 984px;
  margin-bottom: 16px
}

@media (min-width:1920px) {
  .page-container {
    max-width: 68rem
  }

  .wrap {
    max-width: 68rem;
    margin-bottom: 1.14rem
  }
}

@media (min-width:1026px) and (max-width:1919px) {
  .wrap {
    max-width: 952px;
    margin-bottom: 16px
  }
}

.flex-block {
  display: flex;
  justify-content: space-between
}

button[disabled],
input[type=submit][disabled] {
  opacity: .64 !important
}

.wrap.breadcrumbs-wrap {
  margin-bottom: 12px
}

.page-breadcrumbs {
  margin: 12px 16px
}

.page-breadcrumbs > .breadcrumb {
  display: inline-block;
  position: relative
}

.fo--callback .form-inline--sk span.ff__underline:after,
.loaded .preloader,
.sm__popup .sm__popup-cta .form-inline--sk span.ff__underline:after {
  display: none
}

.page-breadcrumbs > .breadcrumb:not(:last-child) {
  padding-right: 24px
}

.page-breadcrumbs > .breadcrumb:not(:last-child):after {
  position: absolute;
  display: inline-block;
  content: '/';
  top: 0;
  right: 4px;
  height: 100%;
  width: auto;
  background: 0 0;
  font-size: 16px
}

.page-breadcrumbs > .breadcrumb a {
  text-decoration: underline;
  color: #636362;
  font-size: 16px
}

.page-breadcrumbs > .breadcrumb a:hover {
  color: #828282;
  text-decoration: underline
}

.page-breadcrumbs > .breadcrumb:last-child {
  font-size: 16px;
  color: #575454
}

.crosslinks-block {
  display: flex;
  justify-content: space-between;
  margin: 8px -8px -8px
}

.crosslinks-block__item {
  background: #e5faff;
  border-radius: 4px;
  width: calc(25% - 16px);
  padding: 1.7rem 0 1.7rem 1.14rem
}

.crosslinks-block__item-title {
  display: inline-block;
  font-size: 1.5rem;
  line-height: 116%;
  font-weight: 500;
  margin: 1.14rem 0 1.5rem;
  position: relative;
  width: 100%
}

.crosslinks-block__item-title h2 {
  font-size: unset;
  display: inline;
  margin-bottom: unset;
  font-weight: unset
}

.crosslinks-block__item-title img {
  width: 3.4rem;
  height: auto;
  transition: .2s
}

.crosslinks-block__item-title:hover img {
  transform: translateX(1.14rem)
}

.crosslinks-block__item-title:hover .crosslinks-block__item-title_line:after {
  background: 0 0
}

.crosslinks-block__item-title_line {
  position: relative
}

.crosslinks-block__item-title_line:after {
  content: '';
  height: 2px;
  background: #f26422;
  position: absolute;
  bottom: -30%;
  left: 0;
  transition: .2s;
  width: 100%
}

.crosslinks-block__item-price {
  font-size: 1.5rem;
  line-height: 116%;
  font-weight: 700
}

.crosslinks-block__item-price .accent {
  font-weight: 500;
  font-size: 2.3rem
}

.crosslinks-block__item-img {
  display: block;
  width: 4.6rem;
  height: 4.6rem
}

/*
body.sm-show:after {
  display: block;
  position: fixed;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 8030;
  background: rgba(46, 46, 46, .56)
}

body.sm-show.fn--opened .fancybox-wrap {
  z-index: 8041
}
*/

.fo--callback .form-inline--sk button,
.sm__popup .sm__popup-cta .form-inline--sk button {
  background-color: #f26422;
  border-color: #f26422;
  text-align: center;
  z-index: 10;
  letter-spacing: .04em
}

.sm__popup {
  position: fixed;
  left: 24px;
  bottom: 20px;
  z-index: 8040;
  height: auto;
  width: 100%;
  max-width: 537px;
  padding: 24px;
  border-radius: 16px;
  background: url(/assets/static/misc/popup/logoGraph.08.svg), rgba(238, 241, 247, .8);
  background-repeat: no-repeat;
  background-size: 68%;
  background-position: bottom right;
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
  transform: translateY(800px);
  transition: .2s
}

.sm__popup.is--showing {
  transform: translateY(0)
}

.sm__popup .sm__popup-fancybox-close.fancybox-close {
  top: 24px;
  right: 24px;
  width: 24px;
  height: 24px
}

.sm__popup .sm__popup-fancybox-close.fancybox-close:after,
.sm__popup .sm__popup-fancybox-close.fancybox-close:before {
  top: 10px;
  left: 4px;
  height: 4px;
  width: 16px;
  background-color: #828282;
  border-radius: 4px
}

.sm__popup .fancy__popup-wrap .fancy__popup-title.sm__popup-title {
  margin-bottom: 0;
  font-weight: 500;
  font-size: 24px;
  line-height: 124%;
  letter-spacing: .04em;
  padding-left: 80px;
  text-align: left;
  background: url(/assets/static/misc/popup/persHandUp.png) left top/56px no-repeat
}

.sm__popup .sm__popup-text {
  margin-top: 24px;
  font-weight: 500;
  font-size: 21px;
  line-height: 148%;
  letter-spacing: .04em
}

.sm__popup .sm__popup-legal.legal__info {
  font-size: 12px;
  line-height: 140%;
  letter-spacing: .04em;
  max-width: 100%;
  margin: 24px auto 0;
  opacity: .72
}

.sm__popup .sm__popup-cta {
  width: 100%;
  max-width: 100%;
  margin: 24px auto 0
}

.sm__popup .sm__popup-cta .form-inline--sk {
  justify-content: space-between;
  flex-direction: row;
  width: 100%;
  max-width: 100%;
  margin: 0
}

.sm__popup .sm__popup-cta .form-inline--sk span.ff__underline {
  height: 48px;
  background: rgba(255, 255, 255, .64);
  border: 2px solid #a2a2a1;
  border-radius: 4px;
  margin-bottom: 0;
  position: relative;
  max-width: 244px;
  width: 244px
}

.sm__popup .sm__popup-cta .form-inline--sk span.ff__underline:hover {
  border: 2px solid #828282
}

.sm__popup .sm__popup-cta .form-inline--sk input[type=tel] {
  font-size: 22px;
  line-height: 44px;
  text-align: left;
  padding-left: 20px;
  letter-spacing: .04em;
  z-index: 100
}

.sm__popup .sm__popup-cta .form-inline--sk button {
  height: 48px;
  line-height: 44px;
  color: #f0faff;
  border-radius: 4px;
  font-weight: 500;
  font-size: 22px !important;
  max-width: 221px;
  width: 221px;
  margin: 0
}

.sm__popup .sm__popup-cta .form-inline--sk button:after {
  content: '';
  position: absolute;
  top: -3px;
  left: -3px;
  z-index: -1;
  width: calc(100% + 6px);
  height: calc(100% + 6px);
  border-radius: 4px;
  transition: .3s ease-in-out
}

.sm__popup .sm__popup-cta .form-inline--sk button:hover:after {
  background: #f26422
}

.sm__popup .sm__popup-cta .form-inline--sk span.ff__underline input::-webkit-input-placeholder {
  color: #a2a2a1;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: .04em
}

.sm__popup .sm__popup-cta .form-inline--sk span.ff__underline input::-moz-placeholder {
  color: #a2a2a1;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: .04em
}

.sm__popup .sm__popup-cta .form-inline--sk span.ff__underline input:-ms-input-placeholder {
  color: #a2a2a1;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: .04em
}

.sm__popup .sm__popup-cta .form-inline--sk span.ff__underline input:-moz-placeholder {
  color: #a2a2a1;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: .04em
}

@media (max-width:376px) {
  .sm__popup {
    max-width: calc(100% - 32px)
  }
}

.fancybox-day.fo--callback .fancybox-overlay {
  background: rgba(242, 100, 34, .88);
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px)
}

.fancybox-night.fo--callback .fancybox-overlay {
  background: rgba(46, 46, 46, .88);
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px)
}

.fo--callback .fancybox-close {
  top: 48px;
  right: 48px;
  width: 32px;
  height: 32px
}

.fo--callback .fancybox-close:after,
.fo--callback .fancybox-close:before {
  top: 14px;
  left: 5px;
  height: 4px;
  width: 22px;
  background-color: #828282;
  border-radius: 4px
}

.fo--callback .fancybox-skin {
  background: 0 0;
  border-radius: 16px
}

.fo--callback .fancybox-inner {
  border-radius: 16px
}

@media (min-width:768px) {
  .fo--callback .fancy__popup {
    width: 721px
  }
}

.fo--callback .fancy__popup {
  padding: 48px 48px 40px;
  text-align: left;
  border-radius: 16px
}

.fancybox-day.fo--callback .fancy__popup {
  background: url(/assets/static/misc/popup/logoGraph.08.svg), rgba(238, 241, 247, .8);
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 66%;
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px)
}

.fancybox-night.fo--callback .fancy__popup {
  background: url(/assets/static/misc/popup/logoGraphNight.08.svg), rgba(238, 241, 247, .8);
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 66%;
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px)
}

.fo--callback .fancy__popup-title {
  font-weight: 700;
  font-size: 40px;
  line-height: 116%;
  letter-spacing: .04em;
  text-align: left;
  padding-left: 112px
}

.fancybox-day.fo--callback .fancy__popup-title {
  background: url(/assets/static/misc/popup/heartOrange.png) left/80px no-repeat
}

.fancybox-night.fo--callback .fancy__popup-title {
  background: url(/assets/static/misc/popup/moon.png) left/80px no-repeat
}

.fo--callback .fancy__popup-text {
  margin-top: 40px;
  font-weight: 500;
  font-size: 24px;
  line-height: 132%;
  letter-spacing: .04em
}

.fo--callback .legal__info {
  font-size: 12px;
  line-height: 140%;
  letter-spacing: .04em;
  max-width: 100%;
  margin: 40px auto 0;
  opacity: .72
}

.fo--callback .legal__info a {
  color: #f26422
}

.fo--callback .fancy__popup-cta {
  width: 100%;
  max-width: 100%;
  margin: 40px auto 0
}

.fo--callback .form-inline--sk {
  max-width: 100%;
  margin: 0
}

.fo--callback .form-inline--sk .form-content {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 100%;
  margin-top: 16px
}

.fo--callback .form-inline--sk span.ff__underline {
  height: 64px;
  background: rgba(255, 255, 255, .64);
  border: 2px solid #a2a2a1;
  border-radius: 4px;
  margin-bottom: 0;
  position: relative;
  max-width: 325px;
  width: 325px
}

.fo--callback .form-inline--sk input[type=tel] {
  font-size: 27px;
  line-height: 60px;
  text-align: left;
  padding-left: 32px;
  letter-spacing: .04em;
  z-index: 100
}

.fo--callback .form-inline--sk button {
  height: 64px;
  line-height: 60px;
  color: #f0faff;
  border-radius: 4px;
  font-weight: 500;
  font-size: 27px;
  max-width: 276px;
  width: 276px
}

.fo--callback .form-inline--sk button[disabled] {
  pointer-events: none
}

.fo--callback .form-inline--sk button:after {
  content: '';
  position: absolute;
  top: -3px;
  left: -3px;
  z-index: -1;
  width: calc(100% + 6px);
  height: calc(100% + 6px);
  border-radius: 4px;
  transition: .3s ease-in-out
}

.fo--callback .form-inline--sk span.ff__underline input::-webkit-input-placeholder {
  color: #a2a2a1;
  font-size: 27px;
  font-weight: 500;
  letter-spacing: .04em
}

.fo--callback .form-inline--sk span.ff__underline input::-moz-placeholder {
  color: #a2a2a1;
  font-size: 27px;
  font-weight: 500;
  letter-spacing: .04em
}

.fo--callback .form-inline--sk span.ff__underline input:-ms-input-placeholder {
  color: #a2a2a1;
  font-size: 27px;
  font-weight: 500;
  letter-spacing: .04em
}

.fo--callback .form-inline--sk span.ff__underline input:-moz-placeholder {
  color: #a2a2a1;
  font-size: 27px;
  font-weight: 500;
  letter-spacing: .04em
}

@media (max-width:767px) {

  .fo--callback .form-inline--sk button,
  .fo--callback .form-inline--sk span.ff__underline {
    max-width: 325px;
    width: 325px
  }
}

@media (min-width:640px) {
  .visible__xs {
    display: none !important
  }

  .fancybox-skin {
    border-radius: 16px
  }

  .fo--callback .fancybox-close:hover:after,
  .fo--callback .fancybox-close:hover:before,
  .sm__popup .sm__popup-fancybox-close.fancybox-close:hover:after,
  .sm__popup .sm__popup-fancybox-close.fancybox-close:hover:before {
    background-color: #636362
  }

  .fancybox-inner {
    max-height: calc(100vh - 10px);
    overflow-x: hidden !important
  }

  .fo--callback .form-inline--sk button:hover:after {
    background: #f26422
  }

  .fo--callback .form-inline--sk span.ff__underline:hover {
    border: 2px solid #828282
  }
}

.preloader {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 999999;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(242, 100, 34, .4);
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
  transition: .5s;
  opacity: 1
}

.preloader-remove {
  opacity: 0;
  z-index: -10
}

.preloader-5 {
  display: block;
  position: relative;
  width: 150px;
  height: 150px;
  margin: 30px auto;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #f26422;
  animation: 2s linear infinite preloader-5-spin
}

#gd .f-animate__row-cl-static > div:nth-child(2),
.warning-c {
  display: none
}

.preloader-5:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: rgba(242, 100, 34, .8);
  animation: 3s linear infinite preloader-5-spin
}

.preloader-5:after {
  content: "";
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #f26422;
  animation: 1.5s linear infinite preloader-5-spin
}

.loaded_hiding .preloader {
  transition: opacity .3s;
  opacity: 0;
  z-index: -10;
  display: none
}

@keyframes preloader-5-spin {
  0% {
    transform: rotate(0)
  }

  100% {
    transform: rotate(360deg)
  }
}

.fo--callback #gd .fancy__popup-title {
  font-size: 32px;
  line-height: 116%;
  padding-left: 96px
}

.fancybox-day.fo--callback #gd .fancy__popup-title,
.fancybox-night.fo--callback #gd .fancy__popup-title {
  background: url(/assets/static/misc/popup/hands.svg) left/64px no-repeat
}

.fo--callback #gd .legal__info {
  margin: 16px auto 0;
  opacity: 1
}

#gd .f-animate__row {
  height: 48px;
  margin-left: -12px;
  margin-right: -12px
}

#gd .f-animate__group {
  position: relative;
  z-index: 1;
  display: flex;
  margin-bottom: 24px
}

#gd .f-animate__row-cl {
  margin: 0 12px
}

#gd .f-animate__row-cl-sm {
  max-width: 186px
}

#gd .f-animate--sk .f-animate-field,
#gd .f-animate--sk .f-animate-field[type=tel] {
  height: 48px;
  padding: 12px;
  border-radius: 4px;
  border: 1px solid #cda8a2;
  background-color: rgba(255, 255, 255, .64);
  font-size: 18px;
  font-weight: 500;
  text-align: left;
  cursor: pointer;
  transition: .2s
}

.fo--callback #gd .form-inline--sk input[type=tel] {
  font-size: 18px;
  line-height: 48px;
  padding-left: 12px;
  z-index: 50
}

#gd .f-animate__group .f-animate__row-cl-static label {
  left: 90px
}

#gd .f-animate__group label {
  position: absolute;
  top: 23px;
  left: 12px;
  z-index: 100;
  transform: translateY(-50%);
  display: inline-block;
  padding: 0;
  background: 0 0;
  color: #636362;
  font-weight: 500;
  font-size: 18px
}

#gd .f-animate__group .f-animate-field.is--filled + label,
#gd .f-animate__group .f-animate-field:focus + label,
#gd .has-error .f-animate-field + label {
  top: -16px;
  left: 6px;
  z-index: 100;
  transform: translateY(0);
  font-size: 11px;
  border-radius: 4px;
  padding: 0 2px
}

#gd .f-animate__group input {
  max-height: 48px;
  font-size: 18px
}

#gd .f-animate__row-cl-static {
  max-width: 249px;
  border-radius: 4px;
  border: 1px solid #cda8a2;
  background-color: transparent
}

#gd .f-animate--sk textarea.f-animate-field {
  height: 88px;
  font-size: 18px;
  line-height: 125%;
  letter-spacing: .5px
}

#gd .f-animate__group-files {
  position: relative;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  height: 40px;
  padding: 10px 12px;
  background: rgba(255, 255, 255, .4);
  backdrop-filter: blur(4px);
  border-radius: 4px;
  flex-direction: row-reverse
}

#gd .f-animate__group-files > div {
  margin: 0;
  text-align: left
}

#gd .f-animate__group-files-add-btn {
  position: absolute;
  top: 10px;
  right: auto;
  left: 12px;
  padding: 0 0 2px;
  font-weight: 500;
  font-size: 16px;
  line-height: 125%;
  color: #f26422;
  background-image: -webkit-linear-gradient(left, #f26422 33%, rgba(255, 255, 255, 0) 0);
  background-image: linear-gradient(to right, #f26422 33%, rgba(255, 255, 255, 0) 0);
  background-position: bottom;
  background-size: 6px 2px;
  background-repeat: repeat-x;
  cursor: pointer;
  transition: .2s
}

#gd .f-animate__group-filename {
  flex-basis: 33%;
  max-width: 199px;
  margin: 0 10px;
  overflow: hidden;
  font-weight: 500;
  font-size: 16px;
  line-height: 125%;
  color: #636362
}

#gd .f-animate__row-cl-static > div {
  flex-basis: 76px
}

#gd .f-animate--sk .f-animate-field#gd-order-prefix {
  padding-left: 16px;
  max-width: 76px;
  background: url(/assets/static/widgets/calc.v1/img/ico/icon-arrow.svg) 100% 50% no-repeat rgba(255, 255, 255, .64);
  border: none;
  height: 46px;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0
}

#gd .f-animate--sk .f-animate-field#gd-number {
  border: none;
  height: 46px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0
}

#gd .f-animate__row-cl-static > div:first-child {
  text-align-last: left
}

#gd .form-inline--sk input[type=submit] {
  height: 48px;
  padding: 0 24px;
  border: none;
  box-shadow: 0 8px 24px -8px rgba(242, 100, 34, .4);
  border-radius: 4px;
  font-family: inherit;
  font-weight: 500;
  font-size: 22px;
  line-height: 125%;
  letter-spacing: .04em;
  background: #f26422;
  color: #f0faff;
  vertical-align: bottom;
  max-width: 300px;
  margin-right: 0
}

#gd .gd-input-container {
  display: flex;
  justify-content: space-between;
  align-items: center
}

#gd .f-animate__group-filename span {
  font-weight: 700;
  color: #f26422
}

@media (max-width:639px) {

  .fo-block__half,
  .fo-block_padding {
    padding: 5rem 2rem
  }

  .fo-block__half {
    flex-basis: 100%;
    width: 100%;
    margin-bottom: 16px
  }

  .fo-block__half_left,
  .fo-block__half_right {
    margin-left: 0;
    margin-right: 0
  }

  .fo-block__title {
    font-size: 3rem;
    line-height: 116%;
    margin-bottom: 3rem
  }

  .fo-block__subtitle {
    font-size: 2.5rem;
    line-height: 116%;
    margin-bottom: 3rem;
    margin-top: 4rem
  }

  .fo-block__subtitle-h4 {
    font-size: 2.25rem;
    margin-bottom: 3rem
  }

  .fo-block__quot-title,
  .fo-block__text {
    font-size: 2.25rem
  }

  .fo-block__btn-container {
    margin-top: 3rem
  }

  .fo-block__btn,
  .fo-block__btn.fo-block__btn_main,
  .top-block .fo-block__btn {
    width: 100%;
    height: 6rem;
    line-height: 6rem;
    font-size: 2.625rem;
    margin-top: 1rem;
    padding: 0
  }

  .fo-block__quot {
    width: calc(100% + 16px);
    margin: -8px
  }

  .fo-block__quot-item {
    padding: 2rem 2rem 2.25rem
  }

  .fo-block__quot-item:after,
  .fo-block__quot-item:before {
    width: 100%;
    height: 100%
  }

  .fo-block__text_compressed {
    letter-spacing: -.07em
  }

  .hidden__xs {
    display: none !important
  }

  .accent-br {
    display: inline
  }

  .sw__slider_act {
    margin-left: -2rem;
    margin-right: -2rem;
    width: calc(100% + 4rem)
  }

  .flex-block {
    flex-direction: column
  }

  .page-breadcrumbs > .breadcrumb a,
  .page-breadcrumbs > .breadcrumb:last-child {
    font-size: 14px
  }

  .crosslinks-block {
    flex-wrap: wrap;
    margin: 8px -8px -8px
  }

  .crosslinks-block__item {
    padding: 2rem 0 2rem 2rem;
    width: calc(50% - 16px)
  }

  .crosslinks-block__item-title {
    font-size: 2.25rem;
    margin: 1rem 0
  }

  .crosslinks-block__item-title img {
    width: 3rem
  }

  .crosslinks-block__item-title_line:after {
    display: none
  }

  .crosslinks-block__item-img {
    width: 6rem;
    height: 6rem
  }

  .crosslinks-block__item-price {
    font-size: 1.8rem
  }

  .crosslinks-block__item-price .accent {
    font-size: 2.625rem
  }

  .sm__popup {
    height: auto;
    width: 310px;
    left: calc(50% - 155px);
    bottom: 32px;
    padding: 24px;
    max-width: calc(100% - 32px);
    background: url(/assets/static/misc/popup/logoGraph.08Mob.svg), rgba(238, 241, 247, .9);
    background-repeat: no-repeat;
    background-size: 80%;
    background-position: bottom right;
    border-radius: 8px
  }

  .sm__popup .fancy__popup-wrap .fancy__popup-title.sm__popup-title {
    margin-bottom: 0;
    padding-left: 0;
    padding-top: 56px;
    font-size: 21px;
    background: url(/assets/static/misc/popup/persHandUpMob.png) left top/40px no-repeat
  }

  .sm__popup .sm__popup-text {
    margin-top: 16px;
    font-size: 18px
  }

  .sm__popup .sm__popup-cta,
  .sm__popup .sm__popup-legal.legal__info {
    margin-top: 16px
  }

  .sm__popup .sm__popup-cta .form-inline--sk {
    position: inherit !important;
    right: auto;
    bottom: auto;
    max-width: 100%;
    width: 100%;
    flex-direction: column
  }

  .sm__popup .sm__popup-cta .form-inline--sk span.ff__underline {
    width: 100%;
    max-width: 100%
  }

  .sm__popup .sm__popup-cta .form-inline--sk input[type=tel] {
    padding-left: 28px
  }

  .sm__popup .sm__popup-cta .form-inline--sk button {
    font-size: 21px !important;
    margin: 16px 0 0;
    width: 100%;
    max-width: 100%
  }

  .fo--callback .fancy__popup-cta {
    width: 100%;
    max-width: 100%;
    margin: 24px auto 0
  }

  .fo--callback .form-inline--sk {
    max-width: 100%
  }

  .fo--callback .form-inline--sk .form-content {
    max-width: 100%;
    flex-direction: column
  }

  .fo--callback .form-inline--sk button,
  .fo--callback .form-inline--sk span.ff__underline {
    max-width: 100%;
    width: 100%
  }

  .fo--callback .form-inline--sk span.ff__underline {
    height: 48px;
    margin-bottom: 16px
  }

  .fo--callback .form-inline--sk input[type=tel] {
    font-size: 22px;
    line-height: 48px;
    text-align: left;
    padding-left: 26px
  }

  .fo--callback .form-inline--sk button {
    height: 48px;
    line-height: 44px;
    font-size: 21px;
    margin: 0
  }

  .fo--callback .form-inline--sk span.ff__underline input::-webkit-input-placeholder {
    font-size: 22px
  }

  .fo--callback .form-inline--sk span.ff__underline input::-moz-placeholder {
    font-size: 22px
  }

  .fo--callback .form-inline--sk span.ff__underline input:-ms-input-placeholder {
    font-size: 22px
  }

  .fo--callback .form-inline--sk span.ff__underline input:-moz-placeholder {
    font-size: 22px
  }

  .fo--callback .fancybox-close {
    top: 24px;
    right: 24px;
    width: 24px;
    height: 24px
  }

  .fo--callback .fancybox-close:after,
  .fo--callback .fancybox-close:before {
    top: 10px;
    left: 4px;
    width: 16px
  }

  .fo--callback .fancybox-skin {
    border-radius: 8px;
    width: calc(100% - 32px) !important;
    margin: auto;
    box-shadow: none
  }

  .fo--callback .fancybox-inner {
    height: auto !important;
    border-radius: 8px
  }

  .fo--callback.fo--callback_scroll .fancybox-inner {
    height: 100vh !important
  }

  .fo--callback .fancy__popup {
    padding: 24px;
    text-align: left;
    border-radius: 8px;
    min-height: auto;
    max-width: 100%;
    width: 310px
  }

  .fancybox-day.fo--callback .fancy__popup {
    background: url(/assets/static/misc/popup/logoGraph.08Mob.svg), rgba(238, 241, 247, .88);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 96%
  }

  .fancybox-night.fo--callback .fancy__popup {
    background: url(/assets/static/misc/popup/logoGraphNight.08Mob.svg), rgba(238, 241, 247, .72);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 96%
  }

  .fo--callback .fancy__popup-title {
    font-size: 24px;
    padding-left: 0;
    padding-top: 56px
  }

  .fancybox-day.fo--callback .fancy__popup-title {
    background: url(/assets/static/misc/popup/heartOrangeMob.png) top left/40px no-repeat
  }

  .fancybox-night.fo--callback .fancy__popup-title {
    background: url(/assets/static/misc/popup/moonMob.png) top left/40px no-repeat
  }

  .fo--callback .fancy__popup-text {
    margin-top: 24px;
    font-size: 21px
  }

  .fo--callback .legal__info {
    margin: 24px auto 0
  }

  .fo--callback #gd .fancy__popup-title {
    font-size: 21px;
    line-height: 124%;
    padding-left: 0
  }

  .fancybox-day.fo--callback #gd .fancy__popup-title,
  .fancybox-night.fo--callback #gd .fancy__popup-title {
    background: url(/assets/static/misc/popup/hands.svg) top left/40px no-repeat
  }

  #gd .f-animate__row {
    height: 40px
  }

  #gd .f-animate__group {
    margin-bottom: 16px;
    min-height: 40px;
    height: auto
  }

  #gd .f-animate__row-cl {
    margin: 0 12px 16px
  }

  #gd .f-animate__row-cl-sm,
  #gd .f-animate__row-cl-static {
    max-width: 100%;
    margin-bottom: 0
  }

  #gd .f-animate--sk .f-animate-field,
  #gd .f-animate--sk .f-animate-field[type=tel] {
    height: 40px;
    padding: 8px 16px
  }

  .fo--callback #gd .form-inline--sk input[type=tel] {
    line-height: 40px;
    padding-left: 16px
  }

  #gd .f-animate__group label {
    position: absolute;
    top: 19px;
    left: 16px
  }

  #gd .f-animate__group input {
    max-height: 40px
  }

  #gd .f-animate__group-files {
    padding: 6px 12px;
    flex-direction: column;
    justify-content: center
  }

  #gd .f-animate__group-files-add-btn {
    position: initial;
    top: auto;
    right: auto;
    left: auto;
    bottom: auto;
    width: max-content;
    display: inline
  }

  #gd .f-animate__group-files[data-count="3"] .f-animate__group-files-add-btn {
    display: none
  }

  #gd .f-animate__group-filename {
    flex-basis: 100%;
    max-width: 100%;
    margin-bottom: 16px !important;
    text-align: left !important;
    margin-left: 0
  }

  #gd .f-animate__group-filename:nth-child(3) {
    margin-bottom: 0 !important
  }

  #gd .f-animate__row-cl-static > div {
    flex-basis: 76px
  }

  #gd .f-animate--sk .f-animate-field#gd-order-prefix {
    padding-left: 16px;
    height: 38px
  }

  #gd .f-animate--sk .f-animate-field#gd-number {
    height: 38px
  }

  #gd .f-animate__row-cl-static > div:first-child {
    text-align-last: left
  }

  #gd .form-inline--sk input[type=submit] {
    height: 40px;
    max-width: 100%;
    padding: 0;
    font-size: 20px
  }

  #gd .f-animate--sk input[type=submit] {
    max-width: 100%;
    margin-left: 0;
    margin-top: 16px
  }

  #gd .gd-input-container {
    flex-direction: column;
    align-items: start
  }
}

.fo--callback * {
  box-sizing: border-box
}

@media (min-width:1920px) {
  .link-border {
    border-bottom: .14rem solid #f26422
  }

  .fo-block {
    border-radius: .29rem;
    margin-top: 1.14rem
  }

  .fo-block__half {
    width: calc(50% - .57rem)
  }

  .fo-block__half_left {
    margin-right: .57rem
  }

  .fo-block__half_right {
    margin-left: .57rem
  }

  .fo-block__half:after {
    border: .57rem solid #fff;
    border-radius: .86rem;
    top: -.57rem;
    left: -.57rem
  }

  .fo-block__quot {
    width: calc(50% + .57rem);
    margin: -.57rem -1.14rem -.57rem 0
  }

  .fo-block__quot-item {
    width: calc(50% - 1.14rem);
    margin: .56rem
  }

  .fo-block__quot-item:before {
    border: 1.14rem solid #fff;
    bottom: -1.14rem;
    right: -1.14rem
  }

  .fo-block__quot-item:after {
    border: .57rem solid #fff;
    border-radius: .86rem;
    top: -.57rem;
    left: -.57rem
  }

  .sw__slider_act .swiper-button-disabled.sw__slider--dotted-button:hover {
    background-size: 1.14rem
  }

  .sw__slider_act .sw__slider--dotted-button {
    width: 2.9rem;
    height: 2.9rem;
    background-size: 1.14rem
  }

  .sw__slider_act .sw__slider--dotted-button.active,
  .sw__slider_act .sw__slider--dotted-button:hover {
    background-size: 1.29rem
  }

  .sw__slider_act .swiper-pagination-bullet {
    width: 1.71rem;
    height: 1.71rem
  }

  .sw__slider_act .swiper-pagination-bullet:after {
    border: .14rem solid #eef1f7;
    width: .86rem;
    height: .86rem
  }

  .sw__slider_act .sw__slider-controls {
    max-width: 7.43rem;
    margin: 1.71rem auto 0 3.43rem;
    height: 2.91rem
  }

  .wrap.breadcrumbs-wrap {
    margin-bottom: .86rem
  }

  .page-breadcrumbs {
    margin: .86rem 1.14rem
  }

  .page-breadcrumbs > .breadcrumb:not(:last-child) {
    padding-right: 1.71rem
  }

  .page-breadcrumbs > .breadcrumb:not(:last-child):after {
    right: .29rem;
    font-size: 1.14rem
  }

  .page-breadcrumbs > .breadcrumb a,
  .page-breadcrumbs > .breadcrumb:last-child {
    font-size: 1.14rem
  }

  .crosslinks-block {
    margin: .57rem -.57rem -.57rem
  }

  .crosslinks-block__item {
    border-radius: .29rem;
    width: calc(25% - 1.14rem)
  }

  .crosslinks-block__item-title_line:after {
    height: .14rem
  }

  .wrap .swiper-container {
    max-width: unset
  }

  .wrap iframe {
    height: 33rem
  }

  .wrap .button {
    border-radius: .29rem
  }
}

.warning-c {
  position: fixed;
  bottom: 16px;
  right: 16px;
  justify-content: center;
  width: calc(100% - 32px);
  max-width: 832px;
  padding: 16px 24px;
  background-color: rgba(214, 221, 237, .8);
  border-radius: 8px;
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
  z-index: 8041
}

.warning-c--active {
  display: flex;
  align-items: center
}

.warning-c__text {
  margin-right: 16px;
  font-size: 14px;
  line-height: 140%;
  letter-spacing: .04em
}

.warning-c .warning-c__apply {
  position: relative;
  height: 35px;
  padding: 0 16px;
  line-height: 35px;
  color: #f0faff;
  background: #f26422;
  font-size: 16px;
  letter-spacing: .04em;
  font-weight: 500;
  border-radius: 4px;
  cursor: pointer;
  max-width: 104px
}

.warning-c .warning-c__apply:after {
  content: '';
  position: absolute;
  top: -1px;
  left: -1px;
  z-index: -1;
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  border-radius: 4px;
  transition: .2s ease-in-out
}

.warning-c .warning-c__apply:hover:after {
  background: #f26422
}

@media (max-width:639px) {
  .warning-c {
    bottom: 8px;
    right: 8px;
    left: 8px;
    width: calc(100% - 16px);
    padding: 16px
  }

  .warning-c--active {
    flex-direction: column;
    align-items: unset
  }

  .warning-c__text {
    margin-right: 0;
    margin-bottom: 8px;
    font-size: 13px
  }

  .warning-c .warning-c__apply {
    margin-left: auto
  }
}


.fo-checkbox--style:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0;
    width: 24px;
    height: 24px;
    transition: .2s
}

.fo-checkbox--style,.fo_checkbox--pers~span {
    transition: .2s
}

.fo_checkbox--pers {
    display: none
}

.fo-checkbox--style {
    position: relative;
    display: inline-block;
    margin-right: 24px;
    margin-bottom: -1px;
    width: 24px;
    height: 24px;
    min-width: 16px;
    border: 2px solid #F26422;
    background: rgba(242, 100, 34, 0.08);
    border-radius: 4px;
    cursor: pointer
}

.fo_checkbox--pers:checked+.fo-checkbox--style {
    background: #f26422;
    border-color: #f26422;
    border-radius: 4px
}

.fo_checkbox--pers:checked+.fo-checkbox--style:after {
    opacity: 1;
    background: url(/assets/static/misc/mark24.svg) 0 0/21px no-repeat
}

.fo_checkbox-wrap {
    display: flex;
    align-items: center;
    letter-spacing: .04em;
    font-size: 17px;
    line-height: 116%;
    margin-bottom: 16px
}

@media(max-width: 639px) {
    .fo-checkbox--style,.fo-checkbox--style:after {
        width:16px;
        height: 16px
    }

    .fo_checkbox--pers:checked+.fo-checkbox--style:after {
        opacity: 1;
        background: url(/assets/static/misc/mark24.svg) 0 0 / 16px no-repeat
    }

    .fo-checkbox--style {
        min-width: 16px;
        margin-right: 16px
    }

    .fo_checkbox-wrap {
        font-size: 12px
    }
}

.err_input_check ~ .fo-checkbox--style {
    border-color: #f00;
    box-shadow: 0px 0px 12px 0px rgb(255 0 0)
}

.sm__popup-legal .fo_checkbox-wrap {
    font-size: 14px;
    letter-spacing: 0
}

.sm__popup-legal .fo-checkbox--style {
    margin-right: 16px
}

@media(max-width: 639px) {
    .sm__popup-legal .fo_checkbox-wrap {
        font-size:12px
    }

    .sm__popup-legal .fo-checkbox--style {
        margin-right: 12px
    }
}

